@charset "utf-8";
/*** WEBSITE: Digicon 4.9.2 Skin
	 AUTHOR: David Pollitt
	 CREATED: 28/02/2009
	 COMMENTS: For use with Digicon DNN 4.9.2 */

/******************************************************
    SELECTOR and COMMONLY USED DNN STYLES              
******************************************************/
html{height:auto;background:#fff;font-size:100.01%;margin:0;padding:0}
body{height:100%;font-size:62.5%;background:#fff}
body,ul li,p,.normal,.NormalDisabled,.blogCalendar td,.SkinObject,input,textarea{font-family:verdana,helvetica;color:#444;font-weight:400;line-height:1.5em;margin:0;padding:0}
.Normal,label,.Head,.SubHead,.SubSubHead,.NormalBold,.NormalRed{font-size:1.1em}
.NormalDisabled{color:#D3D3D3}
.SubHead{color:#222;font-weight:700;text-align:left}
.SubSubHead{font-weight:700;color:#000}
.NormalBold{font-weight:700}
.NormalRed{font-weight:700;color:#880000!important}
/* heading styles */
h1,h2,h3,h4,h5,dt,h6,.head,h2 span.head,.container h2 span.head,h3 span.SubHead,.newstitle,tfoot,thead,th{font-family:verdana,helvetica;color:#555;margin:0;padding:0;margin-bottom:10px;font-weight:normal}
h1{font-size:2.4em;color:#2e3192}
h1 span {line-height:25px;}
h2,.head,h2 span.Head,.container h2 span.Head{font-size:1.8em}
.welcomePanel h2,.specialsPanel h2{color:#fff}
.bannerPanel h2{display:none}
h3,h3 span.SubHead{font-size:1.6em;font-weight:700}
h4{font-size:1.4em;font-weight:700}
h5,DT{font-size:1.2em;font-weight:700}
h6{font-style:italic;font-size:1.2em}
p{margin:5px 0 15px;font-size:1.1em}
.welcomePanel p,.specialsPanel p{color:#2e3192}
ul,ol{font-size:1.1em}
ul li{margin:0 0 0 25px;padding:0;list-style-type:square}
ul li li{list-style-type:disc}
ul li li li{list-style-type:circle}
ol{margin:0 0 0 25px}
ol li{list-style-type:decimal}
ol ol li{list-style-type:lower-alpha}
ol ol ol li{list-style-type:lower-roman}
hr{color:#e2e2e2;height:1px;text-align:left;border:0;background:#e2e2e2}
img{border:0;margin:0;padding:0}
strong,b{font-weight:700}
em,i{font-style:italic}
td{vertical-align:top}
/* link styles */
a,a:link,a:active,a:visited{color:#00aeef;text-decoration:none;padding:0;margin:0}
a:hover{text-decoration:underline;color:#00aeef}
.welcomePanel a{color:#fff}
.specialsPanel .LinksDesignTable a{color:#fff;background:url(images/specialsLinkBG.gif) no-repeat top left;display:block;padding:5px 10px}
blockquote{font-size:0.9em;font-family:"Lucida Sans Unicode";float:right}
pre{font-family:"Lucida Console",monospace;color:#434343;font-size:0.9em}
address{color:#434343;font-size:0.9em;font-style:italic}
input,textarea{color:#777}
input:focus,textarea:focus{color:#333}
textarea{font-size:1.2em}

/******************************************************
    SKIN LAYOUT STYLES
******************************************************/
#bodyDiv{width:100%;height:100%;text-align:center;padding:0;margin:0;background:#fff url(images/pageBG.gif) repeat-x top left}
html>body #bodyDiv{height:auto;min-height:100%}
#frame {width:921px;margin:0 auto;text-align:left}
#utilities{color:#2e3192;font-weight:700;text-align:right;height:29px;width:100%;padding-top:10px;font-size:1.2em}
#utilities a.utilityMenuItem{color:#fff;font-size:1.2em;margin-left:20px;line-height:1.3em}
#utilities a.SkinObject{color:#2e3192;font-weight:700}
#branding{height:97px;padding:8px 0}
#dnn_dnnLOGO_hypLogo{width:309px;float:left}
.bannerPanel{width:553px;height:97px;float:right}
.home .menuWrap{background: url(images/menuWrapBG.gif) no-repeat top left;width:921px;height:255px;clear:both;float:left}
.inner .menuWrap,.admin .menuWrap{background:#00aeef url(images/menuWrapBGInner.gif) no-repeat top left;width:921px;height:65px;clear:both}
#menu{padding:0 20px;clear:both;width:881px}
.welcomePanel{width:540px;float:left;padding:15px 0 0 20px;color:#2e3192;clear:left}
.specialsPanel{width:300px;float:left;padding:15px 0 0 40px;}
#contentArea{width:100%;float:left;margin-bottom:20px}
#enclose{width:758px;float:left}
.leftPanel{width:180px;padding:10px 10px 10px 20px;float:left}
.home .contentPanel{width:900px;float:left;padding:10px}
.inner .contentPanel{width:650px;float:left;padding:20px 10px 10px 40px}
.ContentPanelFull{width:734px;float:left;padding:10px}
.admin .contentPanel{width:910px;float:left;padding:10px}
.rightPanel{width:180px;padding:10px;float:right}
.footerWrap{width:100%;height:142px;background:#2e3192 url(images/footerBG.gif) repeat-x top left;clear:both;margin-top:20px}
#footer{clear:both;width:921px;text-align:center;color:#fff;padding:25px 0;font-size:1.1em;margin:0 auto}
#footer a,#footer a:link,#footer a:active,#footer a:visited,#footer a.footerMenuItem{color:#00aeef;text-decoration:none}
#footer a:hover{text-decoration:underline}

/******************************************************
    DIGICON CLEAN CSS HORIZONTAL MENU STYLES              
******************************************************/
/***  CLEAN MENU FUNCTIONALITY STYLES - DON'T TOUCH THESE STYLES  ***/
.menu,.menu ul,.menu li{margin:0;padding:0;border:0;list-style-type:none;display:block;min-height:0}
.menu li{float:left;position:relative;z-index:5;white-space:normal}
.menu li:hover,.menu li.menuHover{z-index:10000;white-space:normal}
.menu .menuHoverUL{visibility:visible;top:100%;left:0}
.menu .menuHoverUL .menuHoverUL{top:0;left:100%}
.menu li li{float:none}
.menu ul{visibility:hidden;position:absolute;z-index:10;left:0;top:0}
.menu li:hover>ul{visibility:visible;top:100%}
.menu li li:hover>ul{top:0;left:100%}
.menu a,.menu a:link,.menu a:active,.menu a:visited,.menu a:link:hover,.menu li.active{display:block}
.menu li li{float:left;width:100%;margin-top:0}

/***  CLEAN MENU DESIGN STYLES - CHANGE ONLY THESE STYLES  ***/
.menu{font-size:1.4em;float:left}
.menu,.menu ul li{color:#fff}
.menu ul li{text-align:left;width:150px;font-size:0.8em}
.menu ul{width:150px}

/* menu Borders */
.menu li{border:0}
.menu li li{border-left:2px solid #2e3192;border-right:2px solid #2e3192}
.menu ul>li + li{border-top:0}

/* Top Level Menu Items */
.menu li{}
.menu a,.menu a:link,.menu a:active,.menu a:visited{text-decoration:none;color:#fff;padding:7px 10px;font-weight:700}
.menu a:hover,.menu a:link:hover,.menu .menuHoverA{background:#2e3192;padding:7px 10px}
.menu li.active,.menu li.active a{background:#fff;color:#00aeef}
.menu li.active:hover>a{background:#fff;color:#00aeef}

/* Drop Down Menu Items */
.menu ul li{background:#00aeef}
.menu ul li a,.menu ul li a:link,.menu ul li a:active,.menu ul li a:visited{text-decoration:none;color:#fff;padding:2px 5px;background:none}
.menu ul li a:hover,.menu ul li a:link:hover,.menu li.active li a:hover{background:#2e3192;padding:2px 5px}
.menu ul li.active,.menu ul li.active a{background:#fff;color:#00aeef}
.menu ul li.active:hover>a{background:#fff;color:#00aeef}

/***  CLEAN MENU FIXES - DON'T TOUCH THESE STYLES  ***/
.menu:after,.menu ul:after{content: ".";height:0;display:block;visibility:hidden;overflow:hidden;clear:both}
.menu ul{background:url(images/empty.gif);padding:1px 30px 30px;margin:-1px 0 0 -30px}
.menu ul ul{padding:10px 30px 30px 10px;margin:-11px 0 0 -10px}

/******************************************************
    DIGICON CLEAN CSS VERTICAL vmenu STYLES              
******************************************************/
/***  VERTICAL CLEAN vmenu FUNCTIONALITY STYLES - DON'T TOUCH THESE STYLES  ***/
.vmenu,.vmenu ul,.vmenu li{margin:0;padding:0;border:0;list-style-type:none;display:block}
.vmenu li{position:relative;z-index:5;float:left;width:100%}
.vmenu li:hover,.vmenu li.vmenuHover{z-index:10000;white-space:normal}
.vmenu .vmenuHoverUL{visibility:visible;left:100%}
.vmenu a,.vmenu a:link,.vmenu a:active,.vmenu a:visited,.vmenu a:hover{display:block}

/***  VERTICAL CLEAN vmenu DESIGN STYLES - CHANGE ONLY THESE STYLES  ***/
/* Any selectors with > will NOT be read by IE6 */
.vmenu{font-size:1.2em;width:180px}
.vmenu ul li{font-size:0.9em}

/* vmenu Borders */
.vmenu li{border-bottom:1px solid #bdbdbd}
.vmenu>li + li{border-top:0}
.vmenu li li{border:0}
.vmenu ul>li + li{border-top:1px dotted #bdbdbd}
.vmenu li ul{border-top:1px dotted #bdbdbd}

/* Top Level vmenu Items */
.vmenu li{}
.vmenu a,.vmenu a:link,.vmenu a:active,.vmenu a:visited,.vmenu a:hover{text-decoration:none;color:#00aeef;padding:5px 10px;width:160px}
.vmenu a:hover,.vmenu .vmenuHoverA{background:#00aeef;color:#fff}
.vmenu li.active,.vmenu li.active a{background:#2e3192;color:#fff}
.vmenu li.active:hover>a{background:#2e3192;color:#fff}

/* 2nd Level vmenu Items */
.vmenu li li{background:#fff!important}
.vmenu li li a,.vmenu li li a:link,.vmenu li li a:active,.vmenu li li a:visited,.vmenu li li a:hover{text-decoration:none;color:#00aeef;padding:2px 5px 2px 20px!important;width:155px!important;background:#fff}
.vmenu li li a:hover,.vmenu li li a:link:hover{background:#00aeef;color:#fff}
.vmenu li li li:hover>a,.vmenu li li.active:hover>a{background:#00aeef;color:#fff}
.vmenu li li.active,.vmenu li li.active a{background:#2e3192!important;color:#fff}

/* 2nd Level vmenu Items */
.vmenu li li li a,.vmenu li li li a:link,.vmenu li li li a:active,.vmenu li li li a:visited,.vmenu li li li a:hover{padding:2px 5px 2px 30px!important;width:145px!important}

/***  VERTICAL CLEAN vmenu FIXES - DON'T TOUCH THESE STYLES  ***/
.vmenu ul{visibility:hidden;position:absolute;z-index:10;left:0;top:0}
.vmenu ul.activeList,.vmenu li.active ul{visibility:visible;display:block!important;position:static;margin:0;padding:0}
.vmenu .vmenuHoverUL .vmenuHoverUL,.vmenu li li:hover>ul,.vmenu li:hover>ul,.vmenu .vmenuHoverUL{display:none}
/*--float.clear--force containment of floated LIs inside of UL*/
.vmenu:after,.vmenu ul:after{content:".";height:0;display:block;visibility:hidden;overflow:hidden;clear:both}
.vmenu,.vmenu ul{min-height:0}
/*--float.clear.END--*/
.xc47,.xc7{display:block!important}/* Forces the Admin and Host sub-vmenus to always display as you can't click on the Admin and Host tabs */

/******************************************************
    CONTAINER STYLES
******************************************************/
.container{width:100%;clear:both}
.containerContent{padding:0}

/******************************************************
    FORM STYLES              
******************************************************/
.formInput{width:150px;height:18px;border:1px solid #ccc}
.formItem{clear:both}
.label{clear:both;float:left;width:120px;text-align:right;padding-right:10px;font-weight:700}
.labelDetails{width:390px}
.labelDetails p{margin:0 0 7px}
/* button style for standard buttons */
.StandardButton,input.StandardButton,a.StandardButton,a:link.StandardButton,a:active.StandardButton,a:visited.StandardButton,input.StandardButton,a.CommandButton,a:link.CommandButton,a:active.CommandButton,a:visited.CommandButton{font-family:verdana,helvetica;font-size:1.2em;padding:3px 10px;width:0;overflow:visible;background:#98def9 url(images/button_bg.gif) repeat-x bottom left;color:#fff;text-transform:lowercase;margin:0;cursor:pointer;clear:both;border:1px solid #00aeef;white-space:nowrap;font-weight:700}
input#dnn_ctr_Login_Login_DNN_cmdLogin{font-size:1em}
input.StandardButton[class],a.CommandButton[class],a:link.CommandButton[class],a:active.CommandButton[class],a:visited.CommandButton[class]{width:auto}
a:hover.CommandButton, input:hover.StandardButton{background:#cceffc url(images/button_bg_hover.gif) repeat-x bottom left}
/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox,input.longTextBox,input.longmedTextBox,input.medTextBox,input.medshortTextBox,input.shortTextBox{font-family:verdana,helvetica;margin:1px}
input.longTextBox{width:250px}
input.longmedTextBox{width:200px}
input.medTextBox{width:150px}
input.medshortTextBox{width:100px}
input.shortTextBox{width:60px}
span.mandatory{color:#334692;font-weight:700}
.LoginPanel img{display:none}

/******************************************************
    GENERAL STYLES
******************************************************/
.floatLeft{float:left}
.floatRight{float:right}
/* styles to mimic auto height of div elements as per IE6 */
.clearfix:after{content: ".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-table}
/* Hides from IE-mac \*/
* html .clearfix{height:1%}
.clearfix{display:block}
/* End hide from IE-mac */
.hideMe{display:none;visible:false}

/******************************************************
    DNN STYLES - Data Grids
******************************************************/
.DataGrid_AlternatingItem {background:#fff;color:#f00}
.DataGrid_Container {background:transparent;font-size:1.1em}
.DataGrid_Footer {background:#fff}
.DataGrid_Header {background:transparent;color:#000;font-weight:700;text-align:center}
.DataGrid_Item {background:transparent;color:#000}
.DataGrid_SelectedItem {background:#d3d3d3;color:#218ac1}
SMALL {font-size:0.8em}
BIG {font-size:1.4em}

/******************************************************
    SEARCH
******************************************************/
.search{float:right;background:#fff;margin-top:4px;padding:3px 1px 1px 5px;position:relative}
.search .NormalTextBox{float:left;height:18px;border:0;line-height:18px;width:200px}
.search a{margin-top:-15px}
.search .NormalRed{position:absolute;z-index:100;top:37px;left:0px}
.home .search .NormalRed{top:27px}
.searchResult{margin:5px 0;padding:5px;overflow:hidden;background:#eee;display:block;width:100%}
.SearchResultPaging a{padding:2px;background:#eee;border:1px solid #ccc;margin:0 1px}

/******************************************************
    BREADCRUMB TRAIL
******************************************************/
#breadCrumbs{padding:8px 20px 0;font-size:1em;color:#2e3192;clear:both}
#breadCrumbs a{color:#fff}

/******************************************************
    FCK EDITOR FIX
******************************************************/
.FCKLinkGalleryContainer .Normal,.FCKLinkGalleryContainer label,.FCKLinkGalleryContainer .Head,.FCKLinkGalleryContainer .SubHead,.FCKLinkGalleryContainer .SubSubHead,.FCKLinkGalleryContainer .NormalBold,.FCKLinkGalleryContainer .NormalRed {font-size:1em!important}
.FCKLinkGalleryContainer .StandardButton,.FCKLinkGalleryContainer input.StandardButton,.FCKLinkGalleryContainer a.StandardButton,.FCKLinkGalleryContainer a:link.StandardButton,.FCKLinkGalleryContainer a:active.StandardButton,.FCKLinkGalleryContainer a:visited.StandardButton,.FCKLinkGalleryContainer input.StandardButton,.FCKLinkGalleryContainer a.CommandButton,.FCKLinkGalleryContainer a:link.CommandButton,.FCKLinkGalleryContainer a:active.CommandButton,.FCKLinkGalleryContainer a:visited.CommandButton{font-size:1em!important}

/******************************************************
    LINKS MODULE
******************************************************/
.LinksDesignTable{width:100%;padding:1px 0}
.LinkDesc{padding:5px;border-bottom:1px solid #ccc;width:100%}
.MoreInfoButton{width:20px;height:20px;background:url(images/MoreInfo.gif) no-repeat top left;float:left}

/******************************************************
    QUICKLINKS MODULE
******************************************************/
.QuickLink{float:left;clear:both;width:246px;height:134px;position:relative;margin:10px 25px}
.QuickLink h3{padding:0;color:#fff;position:relative;z-index:100;text-align:center;margin:9px 10px 0;height:18px;overflow:hidden;line-height:1.1em;font-size:1.4em}
.QuickLink h3 a,.QuickLink h3 a:link,.QuickLink h3 a:active,.QuickLink h3 a:visited,.QuickLink h3 a:hover{color:#fff}
.QLImage{margin:4px 4px 0 4px;height:96px}
.QLDesc{display:none}
.QLOverlay{background:url(images/quicklinkOverlay.gif) no-repeat top left;width:246px;height:134px;position:absolute;top:0;left:0;z-index:10}
.QLEditLink{position:relative;z-index:100;float:left}


/******************************************************
    CART HACKS
******************************************************/
.cart-image {display:block; width:35%; float:left;height:125px;}
.cart-image .scImage img {max-width:100%;}
.cart-quantity {display:block; width:35%; float:left;clear:both; }
.cart-quantity .scDetail {padding:10px 0;}
.scDescription a.SmithProdText {font-size:16px!important; font-weight:700;}
.cart-summary {display:block; width:60%; float:left; padding-right:5%; }
.cart-summary span {text-align:left!important; font-size:11px;}
.cart-btn {display:block; width:24%; float:left; padding:5px 0;}
.cart-btn .scux-button {font-size:11px; padding:0!important;}
.scProductList table.scProduct {width:325px; padding-bottom:20px;}

.scMultiPage li {
        list-style:square!important;  /* hack to make lists show in product content area */
}
